#login-form {
  padding: 25px;
  border-radius: 5px;
  border: 1px solid orange;
  background-color: bisque;
  width: 300px;
  height: 300px;
}

#login {
  justify-content: center;
  display: flex;
  padding-bottom: 25px;
}

.login-btn {
  position: relative;
  bottom: -240px;
  left: 120px
}

.logout-btn {
  position: relative;
  bottom: -190px;
  left: 115px
}
